body {
    padding-top: 20px;
    padding-bottom: 20px;
    overflow-y: scroll;
}

.navbar {
    margin-bottom: 20px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

/* make sidebar nav vertical */
@media (min-width: 768px) {
    .sidebar-nav .navbar .navbar-collapse {
        padding: 0;
        max-height: none;
    }

    .sidebar-nav .navbar ul {
        float: none;
    }

    .sidebar-nav .navbar ul:not {
        display: block;
    }

    .sidebar-nav .navbar li {
        float: none;
        display: block;
    }

    .sidebar-nav .navbar li a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

.list-bullet {
    padding-left: 20px;
    text-indent: 2px;
    list-style: none;
    list-style-position: outside;
}

.list-bullet li {
    list-style: none;
}

.list-bullet li:before {
    content: '✔';
    padding-right: 7px;
}


.crypt {
    font-family: "Georgia";
    color: rgb(15, 106, 164);
}

.content {
    font-size: 16px;
}

.bN__S__U {
    font-size: 34px;
    font-family: "Book Antiqua";
    color: rgb(15, 106, 164);
    font-weight: bold;
    float: left;
}

.bC__R__Y__P__T__O {
    font-size: 34px;
    font-family: "Book Antiqua";
    color: rgb(50, 201, 113);
    font-weight: bold;
    float: left;
}

.mbrand:hover .hNSU {
    color: rgb(50, 201, 113);
}

.mbrand:hover .hCRYPTO {
    color: rgb(15, 106, 164);
}

label {
    display: inherit;
}

.tab-content .select2-container {
    min-width: 100% !important;
    font-size: 14px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #555 !important;
    line-height: 28px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0 !important;
    padding-right: 7px !important;
}

.select2-container--default .select2-selection--single {
    height: 34px !important;
    border: 1px solid #ccc !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1.42857143 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px !important;
}

.input-group .select2-container--default .select2-selection--single {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}

.input-group span.select2-container {
    width: 100% !important;
}

.panel-btn {
    position: relative;
    top: -3px;
}

.help-block {
    margin-bottom: 0 !important;
}

.pdf-frame {
    width: 100%;
    padding-bottom: 130%;
    position: relative;
}

.pdf-frame > object {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.fa-stack-1x {
    color: white;
}

.icon-facebook {
    color: #3b5998;
}

.icon-vk {
    color: #4c75a3;
}

.icon-twitter {
    color: #00aced;
}

.nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.navbar .divider-vertical {
    height: 50px;
    margin: 0 9px;
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #f2f2f2;
}